<div class="biomark-modal" style="overflow: hidden;">
    <div class="modal_container small" style="overflow: hidden;">
        <div class="modal-body-sm text-center" style="overflow: hidden;">
            <div class="loader">Loading...</div>
            <p>Processing...</p>
        </div>
    </div>
</div>